Results 1 to 7 of 7

Thread: Endless Ocean 2 (Just released) and I have a question (hack)

  1. #1

    Question Endless Ocean 2 (Just released) and I have a question (hack)

    Hi,

    I read about this game today, it just been released:

    Wii #1920 - Endless Ocean 2: Adventures of the Deep (Europe) - GBAtemp.net

    It said that this game contain Wii System Menu 4.2E UPDATE!

    My Wii is 4.1E and I am using priiloader ... and always run games using USB Loader GX ...

    Will this be able to update my Wii?

    I dont want 4.2E.

    Thanks.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    if you have priiloader set with the proper hack strings then you will not have a problem... also when you put the ISO on the hdd with WBFS manager it scrubs out the update...


  3. #3
    Junior Member wiimaster4eva's Avatar
    Join Date
    Dec 2009
    Location
    Scotland
    Posts
    1,224
    And now it begins........
    ii acks.com




  4. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    Quote Originally Posted by wiimaster4eva View Post
    And now it begins........
    OH BOY!!!!!!!!!

    hahahahahahaha

  5. #5
    Ok, I always prepare my iso using WBFS Manager 3.0 by Alex.

    Thanks, I did not know it also remove update.

    Quote Originally Posted by emuhack View Post
    if you have priiloader set with the proper hack strings then you will not have a problem... also when you put the ISO on the hdd with WBFS manager it scrubs out the update...


  6. #6
    I used the latest Neogamma and blocked updates, and it 'just worked'. I am on 3.4 btw, not 4.1, and I have only just added HBC so I haven't installed any of the very latest IOS that I would expect are contained in the 4.2 update. Suprised me but it just worked.

  7. #7
    If I were you I'd consider going to 4.1 and installing preloader as an added protection for updates and bricks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •